Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Repobumps frodo #1781

Merged
4 commits merged into from

2 participants

@theuni
Owner

Main repository bump for frodo, and a few others to go with it

@theuni
Owner

first one does, yes.

@MartijnKaijser

@cptspiff
Repo confirmed working

@ghost

can we have em bumps then?

Cory Fields added some commits
Cory Fields release: repository bumps for frodo
Third-party repository owners can set the requirements for frodo or eden,
depending on how they would like to filter.
f7a4bbe
Cory Fields release: bump xbmc.gui to 4.0
Drop backwards compatibility with Eden skins (only affects addon-manager, not
existing skins)
3fcb84d
Cory Fields release: bump confluence to depend on xbmc.gui 4.0 6a14a41
@theuni
Owner

done.

@ghost ghost merged commit 25bb46a into from
This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Nov 14, 2012
  1. release: repository bumps for frodo

    Cory Fields authored
    Third-party repository owners can set the requirements for frodo or eden,
    depending on how they would like to filter.
  2. release: bump xbmc.gui to 4.0

    Cory Fields authored
    Drop backwards compatibility with Eden skins (only affects addon-manager, not
    existing skins)
  3. release: bump confluence to depend on xbmc.gui 4.0

    Cory Fields authored
  4. release: bump version here also

    Cory Fields authored
This page is out of date. Refresh to see the latest.
View
10 addons/repository.xbmc.org/addon.xml
@@ -1,16 +1,16 @@
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="repository.xbmc.org"
name="XBMC.org Add-ons"
- version="2.0.3"
+ version="2.0.4"
provider-name="Team XBMC">
<requires>
- <import addon="xbmc.addon" version="11.0"/>
+ <import addon="xbmc.addon" version="12.0"/>
</requires>
<extension point="xbmc.addon.repository"
name="Official XBMC.org Add-on Repository">
- <info compressed="true">http://mirrors.xbmc.org/addons/eden/addons.xml</info>
- <checksum>http://mirrors.xbmc.org/addons/eden/addons.xml.md5</checksum>
- <datadir zip="true">http://mirrors.xbmc.org/addons/eden</datadir>
+ <info compressed="true">http://mirrors.xbmc.org/addons/frodo/addons.xml</info>
+ <checksum>http://mirrors.xbmc.org/addons/frodo/addons.xml.md5</checksum>
+ <datadir zip="true">http://mirrors.xbmc.org/addons/frodo</datadir>
<hashes>true</hashes>
</extension>
<extension point="xbmc.addon.metadata">
View
4 addons/skin.confluence/addon.xml
@@ -1,11 +1,11 @@
<?xml version="1.0" encoding="UTF-8"?>
<addon
id="skin.confluence"
- version="2.1.0"
+ version="2.1.1"
name="Confluence"
provider-name="Jezz_X, Team XBMC">
<requires>
- <import addon="xbmc.gui" version="3.00"/>
+ <import addon="xbmc.gui" version="4.00"/>
</requires>
<extension
point="xbmc.gui.skin"
View
2  addons/xbmc.addon/addon.xml
@@ -1,5 +1,5 @@
<?xml version="1.0" encoding="UTF-8"?>
-<addon id="xbmc.addon" version="11.9.7" provider-name="Team XBMC">
+<addon id="xbmc.addon" version="12.0" provider-name="Team XBMC">
<requires>
<import addon="xbmc.core" version="0.1"/>
</requires>
View
3  addons/xbmc.gui/addon.xml
@@ -1,6 +1,5 @@
<?xml version="1.0" encoding="UTF-8"?>
-<addon id="xbmc.gui" version="3.0.1" provider-name="Team XBMC">
- <backwards-compatibility abi="3.00"/>
+<addon id="xbmc.gui" version="4.0.0" provider-name="Team XBMC">
<requires>
<import addon="xbmc.core" version="0.1"/>
</requires>
View
2  configure.in
@@ -2,7 +2,7 @@
# Process this file with autoconf to produce a configure script.
AC_PREREQ(2.59)
-AC_INIT([xbmc], [11.9.7], [http://trac.xbmc.org])
+AC_INIT([xbmc], [12.0b1], [http://trac.xbmc.org])
AC_CONFIG_HEADERS([xbmc/config.h])
AH_TOP([#pragma once])
m4_include([m4/ax_python_devel.m4])
Something went wrong with that request. Please try again.